<?xml version="1.0" encoding="utf-8"?>
<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/home_navigation_drawer"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.mtalh.hijinnks.Activites.Home">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:weightSum="1">

        <FrameLayout
            android:id="@+id/home_framelayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_above="@+id/bottombar"
            android:layout_weight="0.9">

        </FrameLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="3dp"
            android:background="#fc5936" />

        <RelativeLayout
            android:id="@+id/bottombar"
            android:layout_width="wrap_content"
            android:layout_height="58dp"
            android:layout_weight="0.1"
            android:background="@color/black"
            android:gravity="center">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/white">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="55dp"
                    android:background="@drawable/home_bottom_tab_border"
                    android:gravity="center"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:id="@+id/home_tab_layout"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_marginTop="0dp"
                        android:layout_weight="1"
                        android:gravity="center"
                        android:orientation="vertical">

                        <ImageView
                            android:id="@+id/home_image"
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            android:src="@drawable/home_icon" />


                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/search_layout"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_centerInParent="true"
                        android:layout_weight="1"
                        android:background="@drawable/home_bottom_right_border"
                        android:gravity="center"
                        android:orientation="vertical">

                        <ImageView
                            android:id="@+id/search_image"
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            android:layout_gravity="center"
                            android:src="@drawable/seaarch_icon" />


                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/addevent_layout"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_weight="1"
                        android:background="@drawable/home_bottom_right_border"
                        android:gravity="center"
                        android:orientation="vertical">

                        <ImageView
                            android:id="@+id/add_image"
                            android:layout_width="47dp"
                            android:layout_height="44dp"
                            android:layout_marginLeft="1.5dp"
                            android:src="@drawable/add_icon" />


                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/add_request_layout"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_centerInParent="true"
                        android:layout_weight="1"
                        android:background="@drawable/home_bottom_right_border"
                        android:gravity="center"
                        android:orientation="vertical">

                        <ImageView
                            android:id="@+id/add_request_image"
                            android:layout_width="22dp"
                            android:layout_height="22dp"
                            android:src="@drawable/add_request_icon" />

                    </LinearLayout>

                    <LinearLayout
                        android:id="@+id/setting_layout"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:layout_centerInParent="true"
                        android:layout_gravity="center"
                        android:layout_weight="1"
                        android:background="@drawable/home_bottom_right_border"
                        android:gravity="center"
                        android:orientation="vertical">

                        <ImageView
                            android:id="@+id/setting_image"
                            android:layout_width="20dp"
                            android:layout_height="20dp"
                            android:layout_marginTop="3dp"
                            android:src="@drawable/setting_icon" />


                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>

    <android.support.design.widget.NavigationView

        android:id="@+id/navigaion_view_home_fragment"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:fitsSystemWindows="true">

        <include
            layout="@layout/navigation_view_layout"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />
        <!--<RelativeLayout
            android:layout_width="match_parent"
            android:background="@color/menu_balck"

            android:layout_height="match_parent">
-->
        <!--<android.support.v7.widget.RecyclerView
            android:id="@+id/recyclerview_home_navigationdrawer"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginTop="255dp"
            android:background="@color/menu_balck"
            android:paddingBottom="30dp"
            android:scrollbars="vertical" />-->

        <!--<TextView
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_below="@id/recyclerview_home_navigationdrawer"
            android:background="@color/menu_balck"
            android:textColor="@color/menu_balck"
            android:text="Logout" />
    </RelativeLayout>-->
    </android.support.design.widget.NavigationView>

</android.support.v4.widget.DrawerLayout>
